
$button-height: 48px;
$zoom-button-width: 36px;
$zoom-slider-overall-width: 200px;
$zoom-slider-height: 36px;
// 20px width + 1px border on each side
$zoom-slider-thumb-width: 20px + 2px;

$toolbar-z-index: 110;
$overview-map-z-index: 100;
$overview-map-resize-border-size: 5px;
$zoom-slider-z-index: 90;
$scale-line-z-index: 120;
$overlay-z-index: 1001;

$default-border-radius: 2px;
